.imgSize{
    width: 100px;
    height: 100px;
}
.mainContent{
    width: 100%;
    box-sizing: border-box;
    padding: 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    border: 1px solid lightgray;
    position: relative;
  
    &:hover {
      box-shadow: 0 0 8px 0 rgba(34, 60, 80, 0.34);
    }
  
    p {
      font-size: 18px;
      width: 100%;
      text-align: center;
  
    }
  
    img {
      height: 250px;
    }
  
    span {
      font-size: 25px;
      color: black;
    }
  }

.fav {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    cursor: pointer;
    right: 10px;
    top: 10px;
    user-select: none;
  
 }

.addToCartBtn{
    width: 200px;
    height: 40px;
    border: none;
    border-radius:6px;
    background-color:cornflowerblue;
    color:#ffff;
    cursor: pointer;

}